section.highlight-product
  .product-area
    .list-items
      .item
        .item-img
            +link-img('Mumm cordon rouge','images/upload/product1.jpg')
        .item-des
          .type Champage de la maison
          +link('Mumm cordon rouge').title
          +link('Buy now').buy-now
      .item
        .item-img
            +link-img('Mumm cordon rouge','images/upload/product2.jpg')
        .item-des
          .type Champage de la maison
          +link('Mumm cordon rouge').title
          +link('Buy now').buy-now
      .item
        .item-img
            +link-img('Mumm cordon rouge','images/upload/product1.jpg')
        .item-des
          .type Champage de la maison
          +link('Mumm cordon rouge').title
          +link('Buy now').buy-now
      .item
        .item-img
            +link-img('Mumm cordon rouge','images/upload/product2.jpg')
        .item-des
          .type Champage de la maison
          .title Mumm cordon rouge
          +link('Buy now').buy-now
